XmCreateMultiList(library call)

NAME
XmCreateMultiList — The MultiList widget creation function

SYNOPSIS

#include <Xm/MultiList.h>
Widget XmCreateMultiList(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateMultiList creates an instance of a MultiList widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of MultiList and its associated resources, see XmMultiList(3).

RETURN

Returns the MultiList widget ID.

RELATED

XmMultiList(3).